[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TGraphicControl.Create

Create - constructor for TGraphicControl: performs inherited Create then creates local Canvas

## Declaration

Source position: controls.pp line 1915

`public constructor TGraphicControl.Create(`
`AOwner: TComponent`
`); override;`

## Description

Create - constructor for TGraphicControl: performs inherited Create then creates local Canvas

Overrides ancestor and may be overridden

## See also

TControl.Create |  | Create - constructor for TControl and derived classes: calls inherited Create and sets a number of defaults

The latest version of this document can be found at lazarus-ccr.sourceforge.net.